Subject: You're Invited! Join us for an evening that will impact your busi ness...
From: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 7 Jun 2001 13:19:27 -0700 (PDT)

> EDS bluesphere and our partners invite you to an evening of information
> that could change the way you are currently managing your web projects.
> Please join us to learn about our capabilities, enjoy some great food and
> drink, and win some great prizes.
>
> Wednesday, June 20
> 5:30-7:30 pm
> Sambuca's Jazz Cafe
> 909 Texas Avenue, Houston
>
If your response is among the first 25 RSVPs, a complimentary website
analysis of your company's site will be provided to you at the event.

> Please RSVP to Deadre May at  mailto:[email-masked] or by phone, 972
> 605 2449.
>
>
>  <<houston.swf>>
>
(open the file via your Internet browser...Internet Explorer or Netscape)

 - houston.swf